@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');



@font-face {
  font-family: LTS;
  src: url('/assets/fonts/lts-reg.otf');
}

@font-face {
  font-family: LTS;
  src: url('/assets/fonts/lts-bold.otf');
  font-weight: bold;
}

@font-face {
  font-family: LTS;
  src: url('/assets/fonts/lts-thin.otf');
  font-weight: 200;
}



body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", serif;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
}





content {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  border-top: #EEEEEE solid 1px;
  border-bottom: #EEEEEE solid 1px;
  padding: 48px 0;
}





.loading_icon {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.loading_icon_bar {
  height: 20%;
  background-color: #FFFFFF;
  transition: opacity 0.15s ease-in-out;
  border-radius: 20%;
}






h1 {
  margin: 0 0 36px 0;
  line-height: 28px;
  font-size: 28px;
  color: #555555;
  font-family: "Open Sans", sans-serif;
}

h2 {
  margin: 0 0 36px 0;
  line-height: 20px;
  font-size: 20px;
  color: #555555;
  font-family: "Open Sans", sans-serif;
}

h3,h4,h5,h6 {
  color: #4169E1;
  font-family: "Open Sans", sans-serif;
  margin: 0 0 24px 0;
}

p {
  font-family: "Open Sans", sans-serif;
  margin: 0 0 24px 0;
}





li {
  line-height: 180%;
}






hr {
  margin: 48px 0;
  border-top: solid 1px #EEEEEE;
  border-bottom: none;
  border-left: none;
  border-right: none;
}






button {
  align-items: center;
  background-clip: padding-box;
  background-color: #E49A55;
  border: 1px solid transparent;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
  position: relative;
}

button.small_btn {
  min-height: 0;
  padding: 0.5rem 0.75rem;
}

button:hover,
button:focus {
  background-color: #E49A55;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

button:hover {
  transform: translateY(-1px);
}

button:active {
  background-color: #c85000;
  box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
  transform: translateY(0);
}

button.secondary_button {
  background-color: #888888;
}

button .loading_button_text {
  margin: 0;
  opacity: 1;
}

button .loading_button_icon {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

button.loading_button_processing .loading_button_text {
  opacity: 0;
}

button:disabled {
  background-color: #CCCCCC;
  cursor: default;
}



.loading_button_container {
  text-align: end;
  flex-direction: column;
  align-items: end;
  display: inline-flex;
}

.loading_button_error_text {
  margin-top: 24px;
  color: #c85000;
  max-width: 360px;
}



.left_spaced_button {
  margin-left: 12px;
}





input[type="text"], input[type="password"], input[type="email"], input[type="date"], input[type="number"], textarea {
  width: 100%;
  height: 50px;
  box-sizing: border-box;
  padding: 12px;
  line-height: 14px;
  font-size: 14px;
  border-color: #DDDDDD;
  border-width: 1px;
  border-style: solid;
  border-radius: 6px;
  font-family: "Open Sans", serif;
  -webkit-font-smoothing: antialiased;
  outline: none;
}

input[type="text"]:focus,   input[type="password"]:focus,   input[type="email"]:focus,
input[type="text"]:active,  input[type="password"]:active,  input[type="email"]:active,
input[type="date"]:focus,   input[type="date"]:active,
input[type="number"]:focus, input[type="number"]:active,
textarea:focus, textarea:active {
  border-color: #E49A55;
}

input[type="text"]:disabled, input[type="password"]:disabled, input[type="email"]:disabled,
input[type="date"]:disabled, input[type="number"]:disabled, 
select:disabled, textarea:disabled {
  background-color: #FAFAFA;
}

input[type="text"]:disabled:focus, input[type="password"]:disabled:focus, input[type="email"]:disabled:focus, 
input[type="date"]:disabled:focus, input[type="number"]:disabled:focus, input[type="text"]:disabled:active, 
input[type="password"]:disabled:active, input[type="email"]:disabled:active, 
input[type="date"]:disabled:active, input[type="number"]:disabled:active, 
select:disabled:focus, select:disabled:active, textarea:disabled:focus, textarea:disabled:active {
  border-color: #DDDDDD;
}

textarea {
  resize: none;
}



input[type="checkbox"] {
  width: 24px;
  height: 24px;
  accent-color: #E49A55;
  margin: 0;
}










select {
  width: 100%;
  box-sizing: border-box;
  padding: 12px;
  line-height: 16px;
  font-size: 16px;
  border-color: #DDDDDD;
  border-width: 1px;
  border-style: solid;
  border-radius: 6px;
  font-family: "Open Sans", serif;
  -webkit-font-smoothing: antialiased;
  outline: none;
}

select:focus, select:active {
  border-color: #E49A55;
}











.top_navigation {
  width: 100%;
  height: 96px;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.top_navigation_menu_button_container {
  width: 48px;
  height: 48px;
  border-radius: 24px;
  margin: 0 12px 0 0;
  box-sizing: border-box;
  padding: 12px;
  cursor: pointer;
  transition: background 0.2s ease-in-out;
  display: none;
}

.top_navigation_menu_button_container:hover {
  background: rgba(0,0,0,0.1);
}

.top_navigation_menu_button {
  width: 24px;
  height: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.top_navigation_menu_button_line {
  width: 100%;
  height: 6px;
  border-radius: 3px;
  background-color: #E49A55;
}

.top_navigation_logo {
  width: auto;
  height: 100%;
  display: block;
  box-sizing: border-box;
  padding: 12px 12px 7px 12px;
  margin: 0 24px 0 0;
}

.top_navigation_spacer {
  width: auto;
  flex: 1;
}

.navigation_user_area {
  margin: 0 0 0 24px;
}

.top_navigation_user_area {
  width: 48px;
  height: 48px;
  position: relative;
}

.top_navigation_user_button {
  border-radius: 24px;
  box-sizing: border-box;
  padding: 8px;
  cursor: pointer;
  transition: background 0.2s ease-in-out;
}

.top_navigation_user_area_displayed .top_navigation_user_button {
  background: rgba(0,0,0,0.1);
}

.top_navigation_user_button:hover {
  background: rgba(0,0,0,0.1);
}

.top_navigation_user_button_icon {
  width: 32px;
  height: 32px;
  border-radius: 16px;
  background-color: #E49A55;
  box-sizing: border-box;
  border: #AAAAAA solid 1px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
}

.top_navigation_user_menu {
  display: none;
  width: 200px;
  background: #FFFFFF;
  position: absolute;
  top: 48px;
  right: 8px;
  border: #AAAAAA solid 1px;
  border-radius: 6px;
}

.top_navigation_user_area_displayed .top_navigation_user_menu {
  display: block;
}

.top_navigation_user_menu_option {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 12px;
  line-height: 16px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

.top_navigation_user_menu_option:hover {
  background-color: rgba(0,0,0,0.1);
}

.main_content {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex: 1;
  overflow: auto;
}

.left_sidebar {
  width: 0px;
  height: auto;
  overflow: hidden;
  transition: max-width 0.25s ease-in-out;
  background-color: #F3F3F3;
  flex: none;
}

.left_sidebar.left_sidebar_open {
  width: 240px;
}

.left_sidebar_content {
  width: 240px;
  height: auto;
  box-sizing: border-box;
  padding: 24px;
}

.right_content {
  width: auto;
  flex: 1;
}

.right_content_lower {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 0 36px 24px 36px;
  margin: 0 auto;
  max-width: 1400px;
}

.right_content_main {
  pointer-events: none;
  transition: opacity 0.1s ease-out;
  min-height: 360px;
}

.right_content_main_displayed {
  opacity: 1;
  pointer-events: all;
  min-height: 0px;
}






.footer {
  width: 100%;
  height: auto;
  margin: 48px 0 0 0;
  display: flex;
  flex-direction: row;
  line-height: 24px;
  font-size: 14px;
  color: #666666;
  align-items: center;
}



.footer_column {
  flex: 1;
  text-align: center;
}

.footer a {
  color: #444444;
}

.footer_logo {
  width: 100px;
  opacity: 0.5;
}








.page_breadcrumb_container {
  margin: 0 0 24px 0;
}

.page_breadcrumb_trail {
  width: 100%;
  height: auto;
  line-height: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #555555;
  margin: 12px 0 36px 0;
  box-sizing: border-box;
  padding: 0 36px;
}

.page_breadcrumb_divider {
  margin: 0 18px;
  color: #CCCCCC;
  font-weight: normal;
}

.page_breadcrumb a {
  color: #E49A55;
  text-decoration: none;
}

.page_breadcrumb a:hover {
  text-decoration: underline;
}








.global_content_container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}







.global_header_wrapper {
  width: 100%;
  box-sizing: border-box;
  padding: 12px;
  text-align: center;
  color: #FFFFFF;
  line-height: 14px;
  font-size: 14px;
  display: none;
  flex: none;
}

.global_header_confirmation {
  background-color: #48995e;
  display: block;
}

.global_header_error {
  background-color: #993737;
  display: block;
}








.navigation_mobile_menu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: #FFFFFF;
  display: none;
  flex-direction: column;
  gap: 24px;
  box-sizing: border-box;
  padding: 24px;
}

.navigation_mobile_menu.navigation_mobile_menu_displayed {
  display: flex;
}

.navigation_mobile_menu_exit {
  width: 36px;
  height: 36px;
  cursor: pointer;
  background-image: url('/assets/icons/close.svg');
  background-repeat: no-repeat;
  background-size: contain;
}








.global_dropdown_container {
  width: auto;
  height: auto;
  flex: 1;
  display: flex;
  flex-direction: row;
  gap: 12px;
}

@media screen and (max-width: 720px) {

  .global_dropdown_container {
    display: none;
  }

  .navigation_user_area {
    display: none;
  }

  .page_breadcrumb_container {
    display: none;
  }

  .top_navigation_menu_button_container.top_navigation_menu_button_displayed {
    display: block;
  }

  .footer {
    flex-direction: column;
    gap: 12px;
  }

  .top_navigation {
    height: 72px;
    padding: 24px 12px;
  }

  .top_navigation_logo {
    padding: 0;
  }

  .right_content_lower {
    padding: 0 24px 24px 24px;
  }

}









.global_error_container {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 48px;
  justify-content: center;
}

.global_error_icon {
  width: 100%;
  height: 124px;
  margin: 0 0 24px 0;
  background-image: url('/assets/icons/warning.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.global_error_header {
  width: 100%;
  height: auto;
  line-height: 36px;
  font-size: 36px;
  color: #555555;
  text-align: center;
  margin: 0 0 18px 0;
}

.global_error_text {
  width: 100%;
  height: auto;
  line-height: 14px;
  font-size: 14px;
  color: #111111;
  font-weight: bold;
  text-align: center;
}





.change_confirmation {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 24px;
  border-radius: 12px;
  background-color: #CCF0C5;
  margin: 0 0 24px 0;
  font-weight: bold;
  text-align: center;
}





.input_field_label {
  width: 100%;
  height: auto;
  line-height: 20px;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 6px 0;
}

.input_field_container {
  width: 100%;
  height: auto;
}

.input_field_error_container input, .input_field_error_container textarea, .input_field_error_container select {
  border-color: red;
}

.input_field_error_container .input_field_message {
  color: red;
  display: block;
}

.input_field_message {
  width: 100%;
  height: auto;
  margin: 6px 0 0 0;
  display: none;
}




.resource_table_field {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-radius: 6px;
  border: #DDDDDD solid 1px;
}

.input_field_error_container .resource_table_field {
  border-color: red;
}

.resource_table_field_button {
  margin: 0 12px 0 0;
  flex: none;
  line-height: 14px;
  font-size: 14px;
  padding: 12px;
  min-height: 0px;
}

.resource_table_field_value {
  flex: 1;
  line-height: 20px;
  font-size: 14px;
  margin: 0;
}

.global_error_container .resource_table_field_button {
  border-color: red;
}







.loading_icon {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.loading_icon_bar {
  width: 100%;
}

.loading_icon_bar_content {
  width: 0%;
  height: 0%;
  background-color: #E49A55;
}

.loading_icon_top_bar {
  width: 100%;
  height: 20%;
}

.loading_icon_middle_bar {
  width: 100%;
  height: 20%;
}

.loading_icon_bottom_bar {
  width: 100%;
  height: 20%;
}








.array_field_input {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 12px;
  border: #CCCCCC solid 1px;
  border-radius: 6px;
}

.array_field_input.array_field_disabled {
  opacity: 0.5;
  pointer-events: none;
}

.input_field_error_container .array_field_input {
  border-color: red;
}

.array_field_cell {
  margin: 0 0 12px 0;
  display: flex;
  flex-direction: row;
}

.array_field_action_button {
  background-color: transparent;
  color: #E49A55;
  font-weight: bold;
  background-size: 18px 18px;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: none;
}

.array_field_action_button:hover {
  background-color: inherit;
  box-shadow: none;
}

.array_field_action_button:focus {
  background-color: inherit;
  box-shadow: none;
}

.array_field_remove_button {
  margin: 0 0 0 12px;
  background-image: url('/assets/icons/array_field_remove.svg');
}

.array_field_up_button {
  background-image: url('/assets/icons/array_field_up.svg');
}

.array_field_down_button {
  background-image: url('/assets/icons/array_field_down.svg');
}

.array_field_footer {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  gap: 12px;
}









.pop_up_container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pop_up_background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.9);
}

.pop_up_wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pop_up_content {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border-radius: 6px;
  background-color: #FFFFFF;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  overflow: auto;
  flex: 1;
}

.pop_up_content_main {
  width: 100%;
  height: auto;
  flex: 1;
  overflow: auto;
}

.pop_up_footer {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 12px;
  display: flex;
  flex-direction: row;
  justify-content: end;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 6px;
}












button.toggle_button_untoggled {
  background-color: transparent;
  color: #666666;
  border: #666666 solid 1px;
}

.toggle_button_disabled {
  opacity: 0.5;
}













.flexbox_row {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  gap: 24px;
  align-items: center;
}

.flexbox_column {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
}












.rich_text_editor button {
  all: unset;
}